# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "macro_types"
version = "0.4.0"
description = "A library to make it easier to create procedural macros"
license = "MIT OR Apache-2.0"
repository = "https://github.com/TheLazyDutchman/macro_types"

[dependencies.macro_types_helpers]
version = "0.1.0"

[dependencies.paste]
version = "1.0.14"

[dependencies.proc-macro2]
version = "1"

[dependencies.quote]
version = "1.0.33"

[dependencies.syn]
version = "2.0.39"
features = ["extra-traits"]
